---@enum EControlMode
local EControlMode = {
    Balanced = 0,
    MyPromptIsMoreImportant = 1,
    ControlNetIsMoreImportant = 2,
    EControlMode_MAX = 3,
}

---@enum EInpaintFullRes
local EInpaintFullRes = {
    WholePicture = 0,
    OnlyMasked = 1,
    EInpaintFullRes_MAX = 2,
}

---@enum EPostType
local EPostType = {
    T2I = 0,
    I2I = 1,
    EPostType_MAX = 2,
}

---@enum EResizeMode
local EResizeMode = {
    JustResize = 0,
    CropAndResize = 1,
    ResizeAndFill = 2,
    EResizeMode_MAX = 3,
}

